
Foreman - Feature #3

Add support for a node inhertiance like in external nodes

09/07/2009 03:44 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: External Nodes   

Target version: 0.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It should be possible to group classes and define default parameters (values).

Than this group can be selected per host.

Associated revisions

Revision da42c847 - 07/22/2014 12:35 PM - Martin Milata 

Enable search

Closes #1, closes #3.

Revision 38a0b341 - 04/05/2017 02:39 PM - Swapnil Abnave

Fixes #3 - Add option to skip the prompted step

History

#1 - 09/07/2009 03:47 PM - Ohad Levy

- Target version set to 0.1

#2 - 09/07/2009 03:58 PM - Ohad Levy

- Status changed from Assigned to Closed
